package cn.feast.coding.model.stock;

import java.util.Date;
/**
 * Created By FeastCoding.
 */
public class Stock {
    private Integer id;
    private String stockCode;
    private String stockName;
    private Integer stockState;

    public Integer getId(){
      return id;
    }
    public void setId(Integer id){
      this.id = id;
    }
    public String getStockCode(){
      return stockCode;
    }
    public void setStockCode(String stockCode){
      this.stockCode = stockCode;
    }
    public String getStockName(){
      return stockName;
    }
    public void setStockName(String stockName){
      this.stockName = stockName;
    }
    public Integer getStockState(){
      return stockState;
    }
    public void setStockState(Integer stockState){
      this.stockState = stockState;
    }

}
